<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Volume Control" group="Applications - System" checked="true">
    <Tip></Tip>
    <Guid type="p">c9cf07b4-c541-437b-ab83-156a9b026965</Guid>
  </Item>
</Items>
